<?php

    include("../../classes/database.class.php");
    include("../../classes/terminalModel.class.php");

    $modelo = new TerminalModel();
	$rows = $modelo->autoIncrementTerminal();

	echo json_encode($rows);